.field-radio > [type="radio"] {
    justify-content: center;
    appearance: none;
    height: $field-checkbox-size;
    width: $field-checkbox-size;
    background-color: var(--white-color);
    border: 2px solid $field-default-color;
    border-radius: 100%;
    cursor: pointer;
    outline: none;
    margin-right: $field-label-margin;

    &::after {
        content: '';
        display: none;
        width: ($field-checkbox-size / 2) - 1px;
        height: ($field-checkbox-size / 2) - 1px;
        border-radius: 100%;
        border: none;
    }

    &:checked {
        border-color: var(--var-bg-color);
    }

    &:checked::after {
        display: block;
        background-color: var(--var-bg-color);
    }
}
